<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://ServicioRastreo.org/" xmlns:s="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tm="http://microsoft.com/wsdl/mime/textMatching/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" targetNamespace="http://ServicioRastreo.org/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <s:schema elementFormDefault="qualified" targetNamespace="http://ServicioRastreo.org/">
      <s:element name="ObtenerPropuestaPiloto">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="zona" type="s:int" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="ObtenerPropuestaPilotoResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="ObtenerPropuestaPilotoResult" type="s:string" />
          </s:sequence>
        </s:complexType>
      </s:element>
    </s:schema>
  </wsdl:types>
  <wsdl:message name="ObtenerPropuestaPilotoSoapIn">
    <wsdl:part name="parameters" element="tns:ObtenerPropuestaPiloto" />
  </wsdl:message>
  <wsdl:message name="ObtenerPropuestaPilotoSoapOut">
    <wsdl:part name="parameters" element="tns:ObtenerPropuestaPilotoResponse" />
  </wsdl:message>
  <wsdl:portType name="Service_RastreoSoap">
    <wsdl:operation name="ObtenerPropuestaPiloto">
      <wsdl:input message="tns:ObtenerPropuestaPilotoSoapIn" />
      <wsdl:output message="tns:ObtenerPropuestaPilotoSoapOut" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="Service_RastreoSoap" type="tns:Service_RastreoSoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="ObtenerPropuestaPiloto">
      <soap:operation soapAction="http://ServicioRastreo.org/ObtenerPropuestaPiloto" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:binding name="Service_RastreoSoap12" type="tns:Service_RastreoSoap">
    <soap12:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="ObtenerPropuestaPiloto">
      <soap12:operation soapAction="http://ServicioRastreo.org/ObtenerPropuestaPiloto" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="Service_Rastreo">
    <wsdl:port name="Service_RastreoSoap" binding="tns:Service_RastreoSoap">
      <soap:address location="http://localhost:49986/Service_Rastreo.asmx" />
    </wsdl:port>
    <wsdl:port name="Service_RastreoSoap12" binding="tns:Service_RastreoSoap12">
      <soap12:address location="http://localhost:49986/Service_Rastreo.asmx" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>